footer.main-footer{
	padding:0;
	margin:0;
}

footer.main-footer .blue-section{
	height:80px;
	line-height: 80px;
	background-color: #3287c5;
	border-bottom: 3px solid #cee9f6;
	color:#ffffff;
}

footer.main-footer .logo-section{
	height:120px;
	background-color: #eeeeef;
	line-height: 120px;
}
footer.main-footer .logo-section img{
	height:80px;
}


footer.main-footer .copyright-section{
	background-color: #282a2b;
	color: #ffffff;
	text-align: center;
	height:50px;
	line-height: 50px;
	border-top: 3px solid #0071b9;
}



